Internet Explorer 9 und älter wird ab Oktober 2015 nicht mehr unterstützt

Montag, 24. August 2015

Ab Oktober 2015 unterstützt die LUKB-Website die mittlerweile veralteten Versionen 9 und älter des Microsoft Internet Explorers nicht mehr.

Nutzern dieser veralteten Webbrowser empfehlen wir, die aktuelle Version des Internet Explorers herunterzuladen, um die LUKB-Seite weiterhin fehlerfrei und sicher nutzen zu können.

So aktualisieren Sie Ihren Browser

Auf der Microsoft-Website können Sie die neuste Version des Internet Explorers herunterladen. Detaillierte Informationen zur Installation erhalten Sie beim Download der Software.

Hier gelangen Sie zum Downloadbereich:

Downloadseite von Microsoft

Browser und Programme stets aktualisieren

Generell empfehlen wir Ihnen, Ihren Browser (wie alle Programme, mit denen Sie Internetdienste nutzen) stets zu aktualisieren und auf dem neusten Stand zu halten. Mit jedem Update werden Sicherheitslücken gefüllt, wodurch Sie Ihren Computer und Ihre Daten schützen.

Auf der Seite «e-banking aber sicher» (ebas.ch) erfahren Sie, welche Einstellungen Sie vornehmen können, damit Ihr Browser Aktualisierungen automatisch durchführt.

E-Banking aber sicher